RubyGems Navigation menu

hydra-ezid 0.0.2

A Ruby gem providing EZID services for Hydra applications

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.0.2 - August 10, 2013 (15.0 KB)
  2. 0.0.1 - August 06, 2013 (43.5 KB)

Runtime 依赖 (3):

activesupport < 5.0, >= 3.2.13
ezid >= 0

Development 依赖 (4):

bundler ~> 1.3
rake >= 0
rspec >= 0

业主:

作者:

  • Michael J. Giarlo

SHA 256 校验和:

aa3705ac3c3fde2f568ea48254fd71fb272c121b5690636dd4a7f61ca5646cba

下载总量 6,467

这个版本 3,707

许可:

APACHE2

需要的 Ruby 版本:

链接: